/* RESET CSS PART */ 
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, canvas, embed, output, ruby, summary, time, mark, audio, video {margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
	outline:none
}
ol, ul {
	list-style: none;
}
a {
	border: none;
	text-decoration: none;
}
img {
	max-width: 100%;
}

strong{
	font-weight:600;	
}
/* COADING PART STARTS */
body {
	font-family: Open Sans, helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	
}
/* Feedback Form */

.forms {
 border: 0 none;
    height: 509px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 411px;
		
}
.feedback-holder {
	z-index: 9000;
	position: fixed;
	bottom: -510px;
	right: 0;
	/*transform: translateY(500px);
	-webkit-transform: translateY(500px);
	-moz-transform: translateY(500px);
	-ms-transform: translateY(500px);
	-o-transform: translateY(500px);*/
	transition: .7s ease;
	-moz-transition: .7s ease;
	-webkit-transition: .7s ease;
	-ms-transition: .7s ease;
	-o-transition: .7s ease;
}
	.star{
		width:140px;
		height:43px;
		background-image:url('../images/icon-star.jpg');
		position:fixed;
	bottom: -50px;
		right:20px;
		
		transition:.7s ease;
		-moz-transition:.7s ease;
		-webkit-transition:.7s ease;
		-ms-transition:.7s ease;
		-o-transition:.7s ease;
		
		cursor:pointer;
	}
/* End of Feedback Form */
@media screen and (-webkit-min-device-pixel-ratio:0) {
 body {

		text-rendering:optimizeSpeed;

}
}
p { color: #666;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
	
}
.logo,.apple-store, .google-play, .facebook, .twitter, .linkedin, .menu-icon, .sub-menu-icon,.footer-zohologo a{
	background-image: url(../images/prd-common-sprite.png);
	background-repeat:no-repeat;
	text-indent:-999em;
	display:inline-block;
	}

/* HEADER PART STARTS */ 
.header {
	width: 100%;
	padding: 8px 0 0 0;
	background: #ffffff;
	overflow: hidden;
	min-height:36px;
	border-bottom: 1px solid #e2e2e2
}
.logo {
	background-position: left top;
	float: left;
	height: 23px;
	margin: 0 0 0 20px;
	text-indent: -999em;
	width: 66px;
}
.menu {
	float: left;
	min-width: 120px;
	padding: 0px 0px 0 15px;
}
.menu-icon, .mobile-menu, .msign, .sub-menu-icon, .mobile-banner {
	display: none;
}
.menu li {
	float: left;
}
.menu li a {
	-webkit-font-smoothing: auto; color: #666;
	display: block;
	font-size: 11px;
	font-weight: 600;
	line-height: 15px;
	padding: 6px 0 15px;
	margin:0 15px;
	text-transform:uppercase;

	
}
 .mobile-menu li {
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	color: #444;
	padding-bottom: 15px;
}
.mobile-menu li a {

font-size:12px;color: #666;
margin: 0;
    padding: 0 0 0 30px;
	position: relative;
	line-height:18px;
} .menu ul li a  {


margin: 0;
    padding: 0 0 0 30px;
	position: relative;
	line-height:18px;
}
.mobile-menu li span, .menu ul li span{
	background-image: url(../images/apps-sprite.png);
	width: 20px;
	height: 20px;
	position: absolute;
	left: 0;
	top: 0;
}



.menu ul{
	position:absolute;
	top:60px;
	visibility:hidden;
	opacity:0;	
	z-index:99999;
	width:150px;
	background:#fff;
	border:1px solid #e8e8e8;
		-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.05);

	box-shadow:0 1px 3px rgba(0,0,0,0.05);

	margin-left:10px;
	padding:10px 25px 10px 25px;
			transition: 0.25s ease 0s;
	-moz-transition: 0.25s ease 0s;
	-ms-transition: 0.25s ease 0s;
	-o-transition: 0.25s ease 0s;
	-webkit-transition: 0.25s ease 0s;

}

.menu ul:after {
  border-bottom: 8px solid #ddd;
  border-left: 8px solid rgba(0, 0, 0, 0);
  border-right: 8px solid rgba(0, 0, 0, 0);
  content: "";
  height: 0;
  left:20px;
  position: absolute;
  top: -8px;
  width: 0;
}
.menu ul:before {
  border-bottom: 8px solid #fff;
  border-left: 8px solid rgba(0, 0, 0, 0);
  border-right: 8px solid rgba(0, 0, 0, 0);
  content: "";
  height: 0;
  left: 20px;
  position: absolute;
  top: -7px;
  width: 0;
  z-index:99;
}


.menu .hr:after {
  left:3px;
}
.menu .hr:before {
  left: 3px;
}
.menu ul li {
  border-top: 1px solid #EEEEEE;
  padding: 10px 0;
  text-align: left;
  width: 100%;
}
.catagory-dropdown .mobileapps {
   background: none repeat scroll 0 0 #F7F7F7;
    border: medium none;
    margin: 0 -25px -10px;
    padding: 10px 25px;
    width: 100%;}
.catagory-dropdown .mobileapps a { color: #666;
   font-size: 12px;
    line-height: 17px;
    padding: 2px 0 0;
    text-transform: uppercase;
}.catagory-dropdown .mobileapps a span{
display:none;
}

.menu ul li:first-child{
	border:none;
}

.menu li:hover .catagory-dropdown{
	top:44px;	
	visibility:visible;
	opacity:1;
}



.app-icon1 {
	background-position: left top;
}
.app-icon2 {
	background-position: -21px top;
}
.app-icon3 {
	background-position: -42px top;
}
.app-icon4 {
	background-position: -63px top;
}
.app-icon5 {
	background-position: -84px top;
}
.app-icon6 {
	background-position: -105px top;
}
.app-icon7 {
	background-position: left -21px;
}
.app-icon8 {
	background-position: -21px -21px;
}
.app-icon9 {
	background-position: -42px -21px;
}

.app-icon9a {
 background-position: -64px -65px;
}
.app-icon10 {
	background-position: -63px -21px;
}
.app-icon11 {
	background-position: -84px -21px;
}
.app-icon12 {
	background-position: -105px -21px;
}
.app-icon13 {
	background-position: left -42px;
}
.app-icon14 {
	background-position: -21px -42px;
}
.app-icon15 {
	background-position: -42px -42px;
}
.app-icon15a {
	background-position: left -86px;
}
.app-icon16 {
	background-position: -63px -42px;
}
.app-icon17 {
	background-position: -84px -42px;
}
.app-icon18 {
	background-position: -105px -42px;
}
.app-icon19 {
	background-position: left -63px;
}
.app-icon20 {
	background-position: -21px -63px;
}
.app-icon21 {
	background-position: -42px -63px;
}

.menu .selected >a {
	color: #000000;
    cursor: pointer;
}
.signing {
	float: right;
	margin: 0px 20px 0 0;
}
.signing .signin, .signing .signup {
	-webkit-font-smoothing: auto;
	height: 26px;
	border: 1px solid #e2e2e2;
	text-align: center;
	line-height: 26px;
	font-size: 12px;
	display: inline-block;
	float: left;
	margin-left: 10px;
	color: #333;
	padding: 0 12px;
	text-transform: uppercase;
	font-weight: 600;
}
.signing .signup {
	background: #f0483e;
	border: 1px solid #f0483e;
	color: #fff;
}.signing .user-det{
  color: #444;
    font-size: 11px;
    min-width: 400px;
    position: absolute;
    right: 0;
    text-align: right;
    top: -16px;
}
.signing .goto-link{
	    background: none repeat scroll 0 0 #f0483e;
    border: 1px solid #f0483e;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    height: 26px;
    line-height: 26px;
    margin-left: 5px;
    padding: 0 12px;
}
.menu .menu-signup a:hover {
	color: #fff;
}
/* HEADER PARTS ENDS  */

/*  TOP PRODUCT HEADER PARTS STARTS */


.product-header-top {
	background: #fff;
	max-width: 100%;
	position: relative;
	transition: 0.25s ease 0s;
	-moz-transition: 0.25s ease 0s;
	-ms-transition: 0.25s ease 0s;
	-o-transition: 0.25s ease 0s;
	-webkit-transition: 0.25s ease 0s;
	margin: 0 auto;
	overflow: hidden;
	z-index: 100;
		-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05);

	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05);
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid #efefef\9; /* IE 8 and below */
}
.product-header-top {
	position: fixed;
	width: 100%;
	top: 0px;
}
.slide {
	top: -75px;
}
.product-header-top .product-header-inner {
	max-width: 100%;
	border: none;
}
.product-header-top .product-logo {
	margin:0;
	padding: 5px 0 0px 60px;
	  background-position: left 5px;
}
.product-header-top .signing {
	margin: 16px 0 0 20px;
}
.product-header-top .product-menu li a {
	padding: 19px 0;
}
/* TOP PRODUCT HEADER PARTS ENDS */

/* PRODUCT HEADER PARTS STARTS */

.product-header {
	max-width: 100%; border-bottom: 1px solid rgba(0,0,0,0.05);
	border-bottom: 1px solid #dddddd\9; /* IE 8 and below */
	position: relative;
	transition: 0.25s ease 0s;
	-moz-transition: 0.25s ease 0s;
	-ms-transition: 0.25s ease 0s;
	-o-transition: 0.25s ease 0s;
	-webkit-transition: 0.25s ease 0s;
	margin: 0 auto;
	overflow: hidden;
}
.product-header-inner {

	max-width: 1280px;
	margin: 0 auto;
	overflow: hidden;
}
.product-logo {
	float: left;
	display: block;
	height: 50px;
	line-height: 50px;
	padding: 0 0 0 60px;
	color: #333;
	font-size: 21px;
	font-weight: 600;
	margin-top: 10px;
  background-position: left top;}
.product-menu {
	float: right;
}
.product-menu li {
	float: left;
	margin-left: 40px;
}
.product-menu li:first-child {
	margin-left: 0;
}
.product-menu li a {
	color: #333;
	display: inline-block;
	font-size: 16px;
	font-weight: 400;
	padding: 25px 0;

}
.product-header-inner {
	padding: 0 20px;
}

/* PRODUCT HEADER PARTS ENDS */

 

/* FOOTER PARTS STARTS */

.footer {
	background: #f1f1f1;
  	text-align: center;
	border-top: 1px solid #e2e2e2;
}
/* COMMON FOOTER PART */

.common-footer {
	margin: 0 auto;
	padding: 40px 0 45px;
	text-align: center;
}
.common-footer p {
	color: #333;
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    margin: 5px auto;
text-shadow:1px 1px 1px rgba(255, 255, 255, 0.8);
}
.common-footer ul{
 	margin: 0 auto 15px;
    max-width: 680px;
    overflow: hidden;
    padding: 0 3%;
}
.common-footer li:first-child {
    border-left: medium none;
}
.common-footer li {
    border-left: 1px solid #ccc;
    display: inline-block;
    float: left;
    line-height: 0;
    overflow: hidden;
    padding: 0 12px;
}
.common-footer li a{
    color: #333333;
    font-size: 12px;
    font-weight: 400;
    line-height: 14px;
}
.zoho-links {
	color: rgba(200,200,200,0.05);
	margin: 12px 0;
	font-size: 14px;
}
.zoho-links a {
	font-size: 12px;
	color: #333;
	display: inline-block;
	padding: 0 8px;
	text-transform: uppercase;
	text-shadow:1px 1px 1px rgba(255, 255, 255, 0.8);
}
.social-icons {
	margin: 15px auto 0;
	overflow: hidden;
	text-align: center;
	width:140px;
}
.social-icons a {
	text-align: center;
	width: 45px;
	height: 24px;
	display: block;
	float: left;
	text-indent: -9999px;
	opacity: 0.8;
}
.footer-zohologo a {
    margin: 15px 0 0;
    width: 52px;
	height:18px;
	 background-position: left -283px;
}
.facebook {
    background-position: 15px -152px;
}
.twitter {
    background-position: -35px -152px;
}
.linkedin {
    background-position: -80px -152px;
	border: none
}


.footer-links {
    border-bottom: 1px solid #e2e2e2;
    margin: 0 auto 5px;
    max-width: 680px;
    overflow: hidden;
    padding: 50px 100px 40px;
}


.footer-links ul {
    float: left;
    overflow: hidden;
padding-left:130px;
}
.footer-links ul:first-child{
padding-left:0;
}

/*.footer-links ul:nth-child(3), .footer-links ul:nth-child(4) {
    float: left;
    overflow: hidden;
    width: 21%;
}*/
.footer-links li {
    color: #333;
    font-size: 14px;
    font-weight: 600;
    line-height: 14px;
    padding: 5px 0;
		text-align:left;
}
.footer-links li:first-child {
    padding: 0 0 12px;
    text-transform: uppercase;
}
.footer-links li a { color: #666;
    font-size: 13px;
    font-weight: 400;
    line-height: 16px;
}


/* footer one-liner */
.footer .one-liner{
	  margin: 0 auto;
    max-width: 800px;
    padding: 40px 90px 20px;
}
.footer .one-liner ul{
	float:none
}
.footer .one-liner li{
	  display: inline-block;
    padding: 0 15px 20px;
}
.footer .one-liner li:first-child{
	text-transform:none;
}
.footer .one-liner li a{
	font-size:14px;
	color:#333;
}
/* End of footer one-liner */
h1 em{
display:none!important;
}

/*.footer-three-col ul:last-child  {
    width: 22%;
}
*/

/* Signin Signup Page CSS */

  .signin-part{
   background:#FFFFFF;
    margin: 0 auto 70px;
    max-height: 350px;
    overflow: auto;
 padding: 30px 30px 70px;
    width: 450px;
	overflow:hidden;
	    border-top-width: 5px;
		border-top-style:solid;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.1);
 }
 .signin-part .signup-link {
    border-top: 1px solid #dddddd;
    clear: both;
    overflow: auto;
    padding-top: 15px;
    position: relative;
    text-align: center;
    top: -15px;
}
.signup-link a {
    color: #f0483e;
    display: block;
    text-decoration: underline;
}
 .signup-part{
  background: none repeat scroll 0 0 #ffffff;
    border-top: 5px solid #ea785d;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1);
    margin: 30px auto 70px;
    overflow: auto;
    padding: 40px;
    width: 690px;
}
.signup-head{
  color: #333;
    font-size: 30px;
    font-weight: 400;
    letter-spacing: -0.5px;
    line-height: 30px;
    min-height: 60px;
    padding: 50px 0 0;
    text-align: center;
}
.signup-head span{
    display: block;
    font-size: 14px;
}
.signin-iframe{
width:430px;height:350px;margin: 0;float:left;
}
/* End of Signin Signup Page CSS */

.two-col .image-part img,.one-col > div img{

-webkit-box-shadow:0 0 2px 0 rgba(0, 0, 0, .1);
box-shadow:0 0 2px 0 rgba(0, 0, 0, 0.1);
}
.one-col > div img{
margin-top:10px;
}
.main .two-col .no-shadow{
-webkit-box-shadow: 0 0 0;
box-shadow: 0 0 0;
}
.no-bg{
background:none;
}
.one-col.ptop{
padding-top:30px;
}

.image-part .no-shadow, .one-col .no-shadow{
	-webkit-box-shadow:0 0 0;

box-shadow:0 0 0;
}
.one-col .mobile-store {
    max-width: 250px;
}
.apple-store,.google-play {

   background-position: left -108px;
    display: inline-block;
    height: 40px;
    margin-top: 20px;
    text-indent: -999em;
    width: 115px;
	margin-right:5px;
}
.google-play{
	 background-position: left -60px;
}

 @media screen and (max-width: 970px) {
	 .feedback-holder,.star{
	 display:none;
	 }
 }
 
 @media screen and (max-width: 1140px) {
.menu, .product-header-top, .header .hide {
	display: none;
}
.header{
	padding:8px 0;	
}
.menu-icon {
	display: block;
}
.mobile-menu {
	background: none repeat scroll 0 0 #F9F9F9;
	display: block;
	position: absolute;
	top: 45px;
	width: 100%;
	z-index: 110;
	border-bottom:1px solid #e8e8e8;
		-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.05);
	box-shadow:0 1px 3px rgba(0,0,0,0.05)
}
.mobile-menu ul {
	float: left;
	min-height: 300px;
	width: 33%;
}

.mobile-menu-wrap {
	margin: 0 auto -50px;
	overflow: auto;
	padding: 20px 0 0;
	max-width: 650px;position:relative;
}
.mobile-apps-link{
	  bottom: 100px;
    margin-left: -30px;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 90;
}
.mobile-apps-link a{
 color: #333;
    text-transform: uppercase;}
.menu-icon {
	background-position: -72px -1px;
	cursor: pointer;
	height: 25px;
	left: 95px;
	position: absolute;
	text-indent: -999em;
	width: 15px;
}
}

 @media screen and (max-width: 725px) {
.mobile-menu-wrap {
	max-width: 480px;
}
.mobile-menu ul {
	padding: 0 4%;
	width: 42%;
}
.mobile-menu ul:first-child, .mobile-menu ul:first-child + ul {
	min-height: 200px
}
}
 @media screen and (max-width: 550px) {
.hide {
	display: none;
}

.product-header-inner{
	padding:10px 20px !important;	
}
.product-logo{
	margin-top:0;	
}
.sub-menu-icon {
	background-position: -98px 0;
	cursor: pointer;
	display: block;
	height: 30px;
	position: absolute;
	right: 25px;
	text-indent: -999em;
	top: 20px;
	width: 30px;
}
.product-menu {
	background: none repeat scroll 0 0 #F9F9F9;
	position: fixed;
	right: 10px;
	top: 114px;
	width: 200px;
	z-index: 130;
		-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);

	box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}
.product-menu li {
	display: block;
	margin: 0;
	width: 200px;
}
.product-menu li a {
	display: block;
	padding: 10px 20px;
	border-bottom: 1px solid #ddd;
}
.product-menu li:hover a {
	background: #fff;
}
.msign {
	background: none repeat scroll 0 0 #FFFFFF;
	display: block;
	margin: 0;
	padding: 8px 0;
	position: absolute;
	text-transform: uppercase;
	width: 100%;
	text-align:center;
}
.msign a { color: #666;
	font-size: 13px;
	margin:0  10px;
	text-transform: uppercase;
}
.msign a:first-child {
	color: #F0483E
}
.mobile-menu {
	height: 100%;
	left: -80%;
	overflow-x: hidden;
	overflow-y: auto;
	position: fixed;
	transition: all 0.5s ease-out 0s;
		transition: all 0.5s ease-out 0s;
	-moz-transition:all 0.5s ease-out 0s;
	-ms-transition: all 0.5s ease-out 0s;
	-o-transition: all 0.5s ease-out 0s;
	-webkit-transition: all 0.5s ease-out 0s;
	width: 80%;
	top: 44px;
}
.mask-holder {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);
	height: 100%;
	position: fixed;
	top: 44px;
	transition: all 0.7s ease-out 0s;
		transition: all 0.7s ease-out 0s;
	-moz-transition:all 0.7s ease-out 0s;
	-ms-transition: all 0.7s ease-out 0s;
	-o-transition: all 0.7s ease-out 0s;
	-webkit-transition: all 0.7s ease-out 0s;
	width: 100%;
	z-index: 120;
}
.mobile-menu li a {
	display: block;
}
.mobile-menu-wrap {
	padding:20px 0 60px;
}
.mobile-menu ul {
	width: 80%;
	min-height: 100px;
	margin: 10px 0 10px 20px;
}
.mobile-menu ul:first-child, .mobile-menu ul:first-child + ul {
	min-height: 100px
}
}
 @media screen and (max-width: 350px) {
 	.signing .signin, .signing .signup{
		border:none;
		padding:0;
		margin-left:20px;
		font-size:11px;
		line-height:28px;	
	}
	
	.signing .signup{
		color:#ea785d;
		background:#fff;
		border:none;	
	}
}

@media screen and (max-width: 1450px) {
body {
	min-width: 1100px;
}


.menu .selected a{
/*  background: url("../images/header-dropdown.png") no-repeat scroll right 16px rgba(0, 0, 0, 0);*/
}


}
 @media screen and (max-width: 1139px) {
body {
	min-width: 960px;
}
.three-col > div {
	width: 40%;
	margin: 0 2.5% 50px;
	padding: 0 2.5% 50px;
	float: left;
	text-align: left;
	min-height: 640px;
}
}
 @media screen and (max-width: 1140px) {
body {
	min-width: 660px;
}
.menu li {
	display: none;
}
 .menu li a {
  padding: 14px 5px 0 0;
}

.two-col{
	padding: 50px 6%;	
}

.feature-heading h1 {
  color: #333;
  
  font-size: 30px;
  font-weight: 300;
  letter-spacing: -0.5px;
  line-height: 40px;
  margin: 0 auto;
  
}

}


@media screen and (max-width: 1200px) {
body {
	min-width: 300px;
}		

 
}
 @media screen and (max-width: 1000px) {
body {
	min-width: 200px;
}
.three-col > div {
	width: 94%;
	padding: 40px 0% 60px;
	float: left;
	text-align: left;
	margin-bottom: 35px;
	min-height: 100px;
	overflow: hidden;
}
.three-col > div img {
	float: left;
	width: 50%;
}
.cont-area {
	float: left;
	width: 44%;
	padding-left: 5%;
}


}
@media screen and (max-width: 900px) {
body {
	min-width: 200px;
}

.whitebg .cont-part{
	float:none;	
}

.main .two-col > div {
	float:none;
	width:96%;
	padding:0 2% 30px 2%;
	text-align:center;	
}

.main .two-col > div p {
	margin:0 auto 15px;
	max-width:800px;
	padding:0 3%;
}	

      .features-part .sub-feature p{

    padding: 0 ;
	  }
.main .two-col .align-middle{
	padding-top:0;	
}

.learn-more-links h3{
	background:none;
	padding:0;
	text-align:center;
	width:100%;	
}

.product-header-top{
	display:none;	
}

.main .one-col,.main .two-col,.main .three-col,.main .two-split-col{
	padding:40px 6%;	
}

.main .two-split-col > div >div {
	width:92%;
	text-align:center;
	padding:60px 4% 40px;
	border-top:1px solid #e5e5e5;
}

.main .two-split-col > div >div:first-child {
	padding-top:0;
	border-top:none;
}

}

 @media screen and (max-width: 800px) {
body {
	min-width: 200px;
}
.three-col > div {
	width: 94%;
	padding: 40px 0% 60px;
	float: left;
	text-align: center;
	margin-bottom: 40px;
	min-height: 100px;
	overflow: hidden;
}
.three-col > div img {
	float: none;
}
.cont-area {
	float: none;
	width: 100%;
	padding-left: 0%;
}
.related {
	margin-bottom: 25px;
	overflow: hidden;
	max-width: 450px;
	margin: 0 auto 40px;
	text-align: left;
}

 
}
@media screen and (max-width: 380px) {
 .all-features {
    padding: 60px 10%;
}
.all-features > ul {
    padding: 10px 10px 0 0;
}
.all-features a {
    margin: 0 ;
}
}